// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="Appen använder din plats för karttjänster eller andra platstjänster. Denna information är privat och säker.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="Appen använder din plats för karttjänster eller andra platstjänster. Denna information är privat och säker.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Samla in ytterligare data om rörelseaktivitet för att förbättra noggrannheten i lokaliseringsspårningen.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="Detta låter dig dela från ditt fotoalbum. Appen laddar bara upp och delar innehåll som du väljer.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="Detta låter dig ta bilder och spela in video. Appen laddar bara upp och delar innehåll som du väljer.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Minska antalet felskrivningar genom att importera specifika kontakter till dina kontaktposter. Appen laddar endast upp innehåll som du väljer.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Detta låter dig få åtkomst och hantera dina kalenderhändelser utan att lämna appen.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Ger dig åtkomst till att spela in och dela videor. Appen laddar bara upp och delar innehåll som du väljer.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Låter dig spara foton till dina Bilder. ";
// ENDSECTION
